.carousel-inner-product {
    width: 310px;
}

.product-carousel-indicators img {
    width: 75px;
    display: block;
}

.scroll-none {
    scrollbar-width: none;
    overscroll-behavior: contain;
}

.product-carousel-indicators {
    position: unset;
}

.carousel-scroll-btn-up {
    top: -32px;
    left: 27px;
}

.carousel-scroll-btn-down {
    top: 316px;
    left: 27px;
}

.product-carousel-indicators button {
    width: max-content !important;
    height: max-content !important;
}


/* TODO */
.calc-btn.active, .btn.active.nav-link, .black-btn.active {
    color: #fff;
    text-decoration: none !important;
    background-color: #4684D0;
    box-shadow: none !important;
}

.btn-alt.active {
    background-color: #4684D0;
!important;
    color: #fff !important;
    border-color: #4684D0;
!important;
}

.btn.bg-primary:hover {
    /*background-color: #4f93e7 !important;*/
    background-color: rgba(88, 149, 223, 0.74) !important;
}

.list-group-item.active {
    background-color: #4684D0;
}

.productCardTabs.btn.active {
    color: #fff;
    box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    text-decoration: none !important;
    background-color: #4684D0;
    border-color: #4684D0;
}

#offcanvasMenu ul li a {
    background-color: #5895df;
}

.invisibility-scroll {
    scrollbar-width: none;
    filter: grayscale(100%);
    opacity: 0.5;
}

.scroll-shadow {
    z-index: 1;
    box-shadow: 0px 0px 12px 20px rgba(255, 255, 255, 1);
    width: 1%;
    height: 100px;
}

.tab-content-menu > .active {
    display: flex;
}

.ticker-animate {
    pointer-events: none;
}

.ticker-animate img {
    animation: 10s linear infinite ticker;
    -webkit-animation: 10s linear infinite ticker;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@keyframes ticker {
    from {
        transform: translateZ(0);
    }
    to {
        transform: translate3d(-625%, 0, 0);
    }
}

@-webkit-keyframes ticker {
    from {
        -webkit-transform: translateZ(0);
    }
    to {
        -webkit-transform: translate3d(-625%, 0, 0);
    }
}

.card {
    transition: transform 0.2s;
}

.card-img-top {
    transition: filter 0s;
}

.card:hover {
    box-shadow: 0px 0px 22px -5px rgba(34, 60, 80, 0.5);
    /* transform: translateY(-10px); */

    /* .card-img-top {
      filter: brightness(0.5);
    }

    .overlay {
      display: block;
    } */

}


/* TODO использовать small */
/*.fs-30 {*/
/*    font-size: 30px !important;*/
/*}*/

/*.fs-11 {*/
/*    font-size: 11px !important;*/
/*}*/

/*.fs-14 {*/
/*    font-size: 14px !important;*/
/*}*/

/*.fs-18 {*/
/*    font-size: 18px !important;*/
/*}*/
